Subject: Re: Re: Designer Living Order D245220AF3 #Ref 20240522003422594
From: Christine Jenkins <[email-masked]>
To: "Customer Service [email-masked]" <[email-masked]>
Date: Wed, 22 May 2024 11:16:17 -0400

Awesome, thank you so much!

Christine Jenkins

Purchasing Coordinator

550 Northport Parkway

Port Wentworth, GA 31407

*O:*912.373.7778 x 3751

On Wed, May 22, 2024 at 11:10 AM Customer Service [email-masked] <
[email-masked]> wrote:

> Hello Christine-
>
> Thank you for confirming your shipping address. We will now proceed and
> prepare your order.
>
> Sincerely,
> Giselle
>
> Designer Living Customer Service
>
> 888-879-8790
>
> On Wed, May 22, 2024 at 7:08 AM [email-masked] <
> [email-masked]> wrote:
>
>>
>>
>>
>> ===============================================================================
>>
>>
>> Hi Kyle
>>
>>
>>
>> Yes that shipping and billing address are good, I moved and need to
>> change my address for my bank.
>>
>> I work for SHIP8 and was wondering if these items are here in Port
>> Wentworth...I could just pick thyme up from our warehouse
>>
>>
>>
>> Christine Jenkins
>>
>> Purchasing Coordinator
>>
>> 550 Northport Parkway
>>
>> Port Wentworth, GA 31407
>>
>>
>>
>> *O:*912.373.7778 x 3751
>>
>>
>>
>> On Wed, May 22, 2024 at 10:20 AM Customer Service [email-masked]
>> <[email-masked]> wrote:
>>
>>> Hello Christine-
>>>
>>>
>>> We are contacting you with Designer Living Customer Service regarding
>>> Order D245220AF3. This order got into error status due to a
>>> different billing and shipping addresses.  When there is an order at which
>>> the billing address does not match the shipping address, we contact the
>>> customer to verify that this is a valid purchase. This is an effort to
>>> prevent Credit Card fraud, and to give our customers a secure shopping
>>> experience.
>>>
>>> To verify this order, please respond back to this email or contact our
>>> customer service team at 888-879-8790 M-F 7am-3:30pm PST.
>>>
>>> Please note we can only hold the order in our system for 24-48 business
>>> hours. If this purchase is not verified within this time-frame, the order
>>> will be cancelled.  Thank you.
>>>
>>>
>>>
>>> Sincerely,
>>> Kyle
>>>
>>> Designer Living Customer Service
>>>
>>> 888-879-8790
>>>
>>